Bug 3736 - обновить до новой версии
: обновить до новой версии
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openbabel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-25 09:41 by
Modified: 2006-02-17 15:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-25 09:41:13
существующая в сизифе версия не позволяет собрать новую версию xdrawchem
------- Comment #1 From 2004-02-25 13:26:34 -------
ууг, слил, как только анонснули -- сегодня думаю собрать
------- Comment #2 From 2004-03-25 19:47:27 -------
1.100.1: fixed :-)
------- Comment #3 From 2006-02-17 15:30:39 -------
2.0 в сизифе